---
references:
- id: EfronDefining1975
  accessed:
    - year: 2016
      month: 6
      day: 23
  author:
    - family: Efron
      given: Bradley
  citation-key: EfronDefining1975
  container-title: The Annals of Statistics
  container-title-short: Ann. Statist.
  DOI: 10.1214/aos/1176343282
  ISSN: 0090-5364, 2168-8966
  issue: '6'
  issued:
    - year: 1975
      month: 11
  language: EN
  page: 1189-1242
  title: >-
    Defining the Curvature of a Statistical Problem (with Applications to Second
    Order Efficiency)
  type: article-journal
  volume: '3'

- id: EfronEstimation2004
  accessed:
    - year: 2015
      month: 3
      day: 19
  author:
    - family: Efron
      given: Bradley
  citation-key: EfronEstimation2004
  container-title: Journal of the American Statistical Association
  container-title-short: Journal of the American Statistical Association
  DOI: 10.1198/016214504000000692
  ISSN: 0162-1459
  issue: '467'
  issued:
    - year: 2004
      month: 9
      day: 1
  page: 619-632
  title: The Estimation of Prediction Error
  type: article-journal
  URL: https://people.eecs.berkeley.edu/~jordan/sail/readings/archive/efron_Cp.pdf
  volume: '99'

- id: EfronGeometry1978
  accessed:
    - year: 2016
      month: 6
      day: 23
  author:
    - family: Efron
      given: Bradley
  citation-key: EfronGeometry1978
  container-title: The Annals of Statistics
  container-title-short: Ann. Statist.
  DOI: 10.1214/aos/1176344130
  ISSN: 0090-5364, 2168-8966
  issue: '2'
  issued:
    - year: 1978
      month: 3
  language: EN
  page: 362-376
  title: The Geometry of Exponential Families
  type: article-journal
  volume: '6'

- id: KeenerCurved2009
  accessed:
    - year: 2016
      month: 6
      day: 22
  author:
    - family: Keener
      given: Robert W.
  citation-key: KeenerCurved2009
  collection-title: Springer Texts in Statistics
  container-title: Theoretical Statistics
  DOI: 10.1007/978-0-387-93839-4_5
  ISBN: 978-0-387-93838-7 978-0-387-93839-4
  issued:
    - year: 2009
  language: en
  page: 85-99
  publisher: Springer New York
  title: Curved Exponential Families
  type: chapter
  URL: http://link.springer.com/chapter/10.1007/978-0-387-93839-4_5
...
